您尚未登录。

#1 2017-11-24 05:23:08

yolo
会员
注册时间: 2017-11-24
帖子: 2

新人有问题求教,关于安装

按步一路走下来,在旧电脑上安装archlinux时, 输入 pacstrap /mnt base base-devel
               输出为  error: GPGME error: No data
                           error: GPGME error: No data
                           error: GPGME error: No data
                           ::Synchronizing package databases...
                           error: GPGME error: No data
                           error: failed to update core (invalid or corrupted database (PGP signature))
                           error: GPGME error: No data
                           error: failed to update extra (invalid or corrupted database (PGP signature))
                           error: GPGME error: No data
                           error: failed to update community (invalid or corrupted database (PGP signature))
                           error: failed to init trans.....

网络连接正常,能ping -c 3 www.163.com
挂载mount 也成功
时区 timedatectl set-ntp true

还麻烦大神赐教

离线

#2 2017-11-24 12:03:16

piter
和林
所在地: 高处
注册时间: 2016-06-03
帖子: 279

Re: 新人有问题求教,关于安装

说一下 /etc/pacman.d/mirrorlist 源你是怎么选的?另外做过 pacman -Syy 吧?

离线

#3 2017-11-24 12:25:37

yolo
会员
注册时间: 2017-11-24
帖子: 2

Re: 新人有问题求教,关于安装

/etc/pacman.d/mirroirlist
源把 163的放第一个了 
另外运行pacman -Syy 提示同样的error

离线

#4 2017-11-24 13:11:08

依云
a.k.a. 百合仙子
所在地: 一个等待妹纸出现的地方
注册时间: 2011-08-21
帖子: 4,454
个人网站

Re: 新人有问题求教,关于安装

只放一个 HTTPS 的源,然后
pacman -Syy archlinux-keyring

离线

页脚